
/*====================================================
////id |  xxx
====================================================*/
.requisite {
  color: var(--red);
}
.wpcf7-form tbody th {
  border: solid var(--gray);
  border-width: 0 1px 1px 0;
  white-space: unset;
}
.wpcf7-form tbody td > label {
  width: 100%;
  position: unset;
}
.wpcf7c-elm-step2.jyouki {
  margin-top: 1.5em;
}
.wpcf7-form .form_button {
  display: grid;
    place-items: center;
  margin-top: min(8vw, 40px);
}
.wpcf7-form input[type="submit"] {
	background: var(--color_1);
	border-radius: 2em;
  color: #fff;
	cursor: pointer;
	display: flex;
		align-items: center;
		grid-gap: 0 0;
    grid-template-columns: 1fr auto;
    justify-content: center;
  font-size: 1.1em;
  font-weight: 500;
	line-height: 1.2;
	margin: 0;
	opacity: 1;
  overflow: hidden;
	padding: .15em 1.2em .2em;
	position: relative;
  text-align: center;
	transition: .3s ease-in-out;
  width: min(80vw, 360px);
  min-height: 3.3em;
	z-index: auto;
}
.wpcf7-form input.wpcf7c-btn-back {
	background: #fff;
  border: solid 2px var(--color_1);
	border-radius: 2em;
  color: var(--color_1);
	cursor: pointer;
	display: flex;
		align-items: center;
		grid-gap: 0 0;
    grid-template-columns: 1fr auto;
    justify-content: center;
  font-weight: 500;
	line-height: 1.2;
	margin: 0;
	opacity: 1;
  overflow: hidden;
	padding: .15em 1.2em .2em;
	position: relative;
  text-align: center;
	transition: .3s ease-in-out;
  min-height: 2em;
	z-index: auto;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .wpcf7-form table,
  .wpcf7-form table tbody,
  .wpcf7-form table th,
  .wpcf7-form table tr,
  .wpcf7-form table td {
    display: block;
  }
  .wpcf7-form table {
    margin: auto;
    width: min(100%, 600px);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 960.1px) {
  .wpcf7-form tbody th {
    width: 340px;
  }
}

@media (hover: hover) {
  .wpcf7-form input[type="submit"]:hover ,
  .wpcf7-form input.wpcf7c-btn-back:hover {
      box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
  }
}

/*====================================================
////id |  confirm
====================================================*/
.wpcf7-form[data-status="custom-wpcf7c-confirmed"] .wpcf7-list-item:not(:has(input.wpcf7c-conf-hidden)) {
  display: none;
}
.wpcf7-form[data-status="custom-wpcf7c-confirmed"] input.wpcf7c-conf {
  border: none;
  cursor: default;
  padding: 0;
  min-height: 0;
}
.wpcf7-form[data-status="custom-wpcf7c-confirmed"] textarea.wpcf7c-conf {
  background: #fff;
  border: none;
  cursor: default;
  padding: 0;
  min-height: 0;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}
